Information

Description
Package Description
Version
1.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/KruisIT.Selenium.Extensions

Dependencies

Here are the packages that version 1.0.0 of KruisIT.Selenium.Extensions depends on.

Selenium.WebDriver : (3.141.0) Selenium.WebDriver : (3.141.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package KruisIT.Selenium.Extensions

Packages that Depend on KruisIT.Selenium.Extensions

No packages were found that depend on version 1.0.0.